<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE configuration>
<MESSAGE>
	<INFO>
		<I_NO_SUCHE_SEARCH_DATA>
			検索結果はありませんでした。
		</I_NO_SUCHE_SEARCH_DATA>
		<I_NO_SUCHE_SEARCH_CARD_DATA>
			カードデータはありません
		</I_NO_SUCHE_SEARCH_CARD_DATA>
		<I_BEFORE_BALANCE>
			以前までのバランス
		</I_BEFORE_BALANCE>
		<I_NO_MORE_REQUEST>
			現在、引き落し依頼はありません。
		</I_NO_MORE_REQUEST>
		<I_NO_MORE_REQUEST_APPLY>
			現在、引き落し申請中はありません。
		</I_NO_MORE_REQUEST_APPLY>
		<I_COMPLATE_REGIST>
			登録作業が完了しました。
		</I_COMPLATE_REGIST>
		<I_COMPLATE_DELETE>
			削除作業が完了しました。
		</I_COMPLATE_DELETE>
		<I_COMPLETE_PROCESS>
			処理が正常に完了しました。
		</I_COMPLETE_PROCESS>
		<I_COMPLETE_CHANGE_EMAIL>
			ご連絡用メールアドレスの変更が完了しました。&lt;br/>&lt;br/>
			今後、iWalletからのご連絡はこちらのメールアドレスに送信されます。&lt;br/>&lt;br/>
			尚、ログインIDも新しいメールアドレスに変更されました。&lt;br/>
			お間違えないようご注意ください。
		</I_COMPLETE_CHANGE_EMAIL>
		<I_COMPLETE_SEND_EMAIL>
			メールの送信が完了しました。
		</I_COMPLETE_SEND_EMAIL>
		<I_POSSIBLE_IMPORT>
			インポート可能
		</I_POSSIBLE_IMPORT>
		<I_NEW_NEWS>
			新しいお知らせがあります。
		</I_NEW_NEWS>
	</INFO>
	<WARNING>
		<W_MODIFY_RE_REQUEST>
			リロードでは、更新操作はできません！
		</W_MODIFY_RE_REQUEST>
		<W_NOT_EXIST_USER>
			ユーザが存在しません。処理を続行しますか？&lt;br/>:__MEGELM01__
		</W_NOT_EXIST_USER>
		<W_NOT_EXECUTE_DATA>
			インポート出来ないデータがあります。処理を続行しますか？
		</W_NOT_EXECUTE_DATA>
		<W_NOT_ADDRESS>
			KYC書類をアップロードする前に、ご住所、郵便番号、電話番号をご登録ください。
		</W_NOT_ADDRESS>
	</WARNING>
	<ERROR>
		<E_FATAL>
			致命的エラーです。処理を続行できません。
		</E_FATAL>
		<E_FATAL_URL>
			URLが無効です。
		</E_FATAL_URL>
		<E_REQUIRED_VALUE>
			__MEGELM01__は必須項目です！
		</E_REQUIRED_VALUE>
		<E_DO_NOT_INPUT>
			__MEGELM01__が入力されていません。
		</E_DO_NOT_INPUT>
		<E_ERROR_VALUE_PREG>
			__MEGELM01__は不正な書式です。
		</E_ERROR_VALUE_PREG>
		<E_DO_NOT_OVERLAP>
			__MEGELM01__の重複登録はできません。
		</E_DO_NOT_OVERLAP>
		<E_NO_SUCH_ANYTHING_DATA>
			この__MEGELM01__は既に存在します！[__MEGELM02__]
		</E_NO_SUCH_ANYTHING_DATA>
		<E_DO_NOT_UPLOAD>
			ファイルがアップロードされていません。
		</E_DO_NOT_UPLOAD>
		<E_ERROR_NOT_EXIST>
			__MEGELM01__が、存在しません。
		</E_ERROR_NOT_EXIST>
		<E_ERROR_NOT_AGENT>
			このエージェントは登録できません
		</E_ERROR_NOT_AGENT>
		<E_ERROR_MAX_PARCENT_TOTAL>
			__MEGELM01__は卸値を超えて登録する事はできません。
		</E_ERROR_MAX_PARCENT_TOTAL>
		<E_ERROR_SAME_ACCOUNT>
			送金元と送金先の口座番号が同一です。
		</E_ERROR_SAME_ACCOUNT>
		<E_ERROR_SAME_ACCOUNT_NUMBER>
			自身の口座には送金は行えません。
		</E_ERROR_SAME_ACCOUNT_NUMBER>
		<E_ERROR_NOT_EXIST_ACCOUNT_NUMBER>
			口座が存在しません。
		</E_ERROR_NOT_EXIST_ACCOUNT_NUMBER>
		<E_INSUFFICIENT_FUNDS>
			残高不足です。処理を続行するには [__MEGELM01__ __MEGELM02__]必要です。
		</E_INSUFFICIENT_FUNDS>
		<E_ERROR_SAME_PASS_WORD>
			パスワードが一致しません
		</E_ERROR_SAME_PASS_WORD>
		<E_ERROR_SAME_DATA>
			__MEGELM01__が一致しません。
		</E_ERROR_SAME_DATA>
		<E_ERROR_SAME_DATA>
			__MEGELM01__と__MEGELM02__は同一の値を入力してください。
		</E_ERROR_SAME_DATA>
		<E_ERROR_REGULAR_ASCII>
			__MEGELM01__は半角英数字のみを入力してください。
		</E_ERROR_REGULAR_ASCII>
		<E_ERROR_REGULAR_ASCII_WITHDRAW>
			__MEGELM01__は半角英数と記号（, . - スペース）のみでご入力ください。
		</E_ERROR_REGULAR_ASCII_WITHDRAW>
		<E_ERROR_REGULAR_ASCII_STATE_CITY>
			__MEGELM01__は半角英数と記号（, - スペース）のみ__MEGELM02__文字以下でご入力ください。
		</E_ERROR_REGULAR_ASCII_STATE_CITY>
		<E_ERROR_REGULAR_ASCII_ADDRESS>
			__MEGELM01__は半角英数と記号（, - # ( ) / スペース)のみ__MEGELM02__文字以下でご入力ください。
		</E_ERROR_REGULAR_ASCII_ADDRESS>
		<E_ERROR_REGULAR_NUMBER_ZIP_CODE>
			__MEGELM01__は半角数字と記号(-)のみをご入力ください。
		</E_ERROR_REGULAR_NUMBER_ZIP_CODE>
		<E_ERROR_REGULAR_NUMBER_TEL>
			__MEGELM01__は半角数字と記号(+ -)のみ__MEGELM02__文字以下でご入力ください。
		</E_ERROR_REGULAR_NUMBER_TEL>
		<E_ERROR_REGULAR_PASSWORD>
			許可されない文字が含まれています。許可された文字は（$ % &amp; , - &lt; = > @ _ ~ ! ( ) * + . / : ? [ ] ^ { | } ）です。
		</E_ERROR_REGULAR_PASSWORD>
		<E_ERROR_REGULAR_PASSWORD_SECOND>
			パスワードは半角英語、数字を最低1文字含めなくてはいけません。
		</E_ERROR_REGULAR_PASSWORD_SECOND>
		<E_ERROR_REGULAR_EMAIL>
			__MEGELM01__の書式が不正です。
		</E_ERROR_REGULAR_EMAIL>
		<E_ERROR_EXPIRATION_DATE>
			有効期限切れです。
		</E_ERROR_EXPIRATION_DATE>
		<E_ERROR_FILE_FORMAT>
			ファイル形式が違います。
		</E_ERROR_FILE_FORMAT>
		<E_ERROR_UPLOAD_SIZE>
			アップロードファイルが大きすぎます。
		</E_ERROR_UPLOAD_SIZE>
		<E_ERROR_SAME_CURRENCY>
			同一の通貨が指定されています。
		</E_ERROR_SAME_CURRENCY>
		<E_ERROR_STRING_LENGTH_ANY>
			__MEGELM01__の長さは__MEGELM02__～__MEGELM03__文字です。
		</E_ERROR_STRING_LENGTH_ANY>
		<E_ERROR_LOGIN_FAIL_COUNT>
			規定回数以上のログインに失敗しました。24時間ログインをする事はできません。
		</E_ERROR_LOGIN_FAIL_COUNT>
		<E_ERROR_AMOUNT>
			金額が最低値か最高値を超えています。
		</E_ERROR_AMOUNT>
		<E_ERROR_CONFIRM>
			再入力の__MEGELM01__は同一の値を入力して下さい。
		</E_ERROR_CONFIRM>
		<E_DATE_VALUE>
			この日付は正しくありません！[__MEGELM01__年__MEGELM02__月__MEGELM03__]
		</E_DATE_VALUE>
		<E_NOT_AGREE>
			規約に同意してください。
		</E_NOT_AGREE>
		<E_DONT_CHANGE>
			__MEGELM01__は__MEGELM02__へ変更する事はできません。
		</E_DONT_CHANGE>
		<E_APPLY_DATA>
			申請データが存在しないか、有効期限切れです。
		</E_APPLY_DATA>
		<E_LIMIT_WITHDRAW>
			お客様はこの処理を行う事ができません。KYC認証を行ってください。
		</E_LIMIT_WITHDRAW>
		<E_LIMIT_WITHDRAW_ONE_TIME>
			お客様一回あたりの送金額上限を超えております。
		</E_LIMIT_WITHDRAW_ONE_TIME>
		<E_ERROR_VALUE_AMOUNT>
			__MEGELM01__は不正です。[__MEGELM02__ __MEGELM03__]
		</E_ERROR_VALUE_AMOUNT>
		<E_DONT_TRANSFER_WITHDRAW_ACCOUNT>
			この口座には送金する事が出来ません。
		</E_DONT_TRANSFER_WITHDRAW_ACCOUNT>
		<E_DONT_TRANSFER_WITHDRAW_ACCOUNT_ADMIN>
			この送金先口座へは送金する事が出来ません。
		</E_DONT_TRANSFER_WITHDRAW_ACCOUNT_ADMIN>
		<E_DONT_TRANSFER_DEPOSIT_ACCOUNT_ADMIN>
			この送金元口座からは出金する事が出来ません。
		</E_DONT_TRANSFER_DEPOSIT_ACCOUNT_ADMIN>
		<E_DONT_HOLD_CARD>
			現在、iWallet口座と連動しているカードがございません。&lt;br/>
			お申込み中の人は登録が完了するまでお待ちください。
		</E_DONT_HOLD_CARD>
		<E_NOT_NUMBER_POINT>
		   金額は小数点第二位までを入力してください。
		</E_NOT_NUMBER_POINT>
		<E_ERROR_VALUE>
			不正な値が入力されています。[__MEGELM01__]
		</E_ERROR_VALUE>
		<E_ERROR_IP_ADDRESS>
			不正なIPアドレスからの接続です。
		</E_ERROR_IP_ADDRESS>




		<E_DO_NOT_SELECT>
			__MEGELM01__を選択してください。
		</E_DO_NOT_SELECT>
		<E_CAN_NOT_LOGIN>
			ログインに失敗しました。IDとPASSWORDを再度確認してください。
		</E_CAN_NOT_LOGIN>
		<E_CAN_NOT_DB_CONNECTION>
			DBコネクションに失敗しました！DBに接続できません！
		</E_CAN_NOT_DB_CONNECTION>
		<E_CAN_NOT_CLOSE_DB_CONNECTION>
			DBコネクションをクローズできませんでした。
		</E_CAN_NOT_CLOSE_DB_CONNECTION>
		<E_CAN_NOT_OPEN_XML_FILE>
			XMLファイルをロードできません！
		</E_CAN_NOT_OPEN_XML_FILE>
		<E_CAN_NOT_OPEN_SQL_FILE>
			SQL定義ファイルを開けませんでした！
		</E_CAN_NOT_OPEN_SQL_FILE>
		<E_NO_SUCH_SQL_NAME>
			SQLを取得できません！SQL名を確認してください
		</E_NO_SUCH_SQL_NAME>
		<E_SQL_EXE_ERROR>
			SQL実行時エラー&lt;br&gt;[__MEGELM01__]
		</E_SQL_EXE_ERROR>
		<E_NO_ARRAY>
			配列が存在しません！
		</E_NO_ARRAY>
		<E_CAN_NOT_LOGIN>
			ログインに失敗しました！&lt;br&gt;ユーザIDもしくはパスワードを再度確認してください。
		</E_CAN_NOT_LOGIN>
		<E_INIT_PROCCESS>
			初期処理でエラーが発生しました！
		</E_INIT_PROCCESS>
		<E_ERROR_STRING_LENGTH>
			文字列の長さが不正です。[__MEGELM01__]
		</E_ERROR_STRING_LENGTH>
		<E_NO_SUCH_ID_DATA>
			このIDは存在しません！[__MEGELM01__]
		</E_NO_SUCH_ID_DATA>
		<E_NO_SUCH_MODIFY_DATA>
			修正対象データが存在しません！
		</E_NO_SUCH_MODIFY_DATA>
		<E_NO_SUCH_LINK_URL>
			リンク先のファイルが存在しません！[__MEGELM01__]
		</E_NO_SUCH_LINK_URL>
		<E_ERROR_STRING_LENGTH_ID_PASS>
			__MEGELM01__の文字列の長さは6～16文字です。[__MEGELM02__]
		</E_ERROR_STRING_LENGTH_ID_PASS>
		<E_ERROR_SAME>
			同一のメールアドレスが登録されています。
		</E_ERROR_SAME>
		<E_ERROR_CURRENT_MAIL_ADDRESS>
			現在、ご登録されているメールアドレスではありません。
		</E_ERROR_CURRENT_MAIL_ADDRESS>
		<E_ERROR_REGULAR>
			__MEGELM01__を入力してください。
		</E_ERROR_REGULAR>
		<E_ERROR_REGULAR_NUMBER>
			__MEGELM01__は半角数字のみを入力してください。
		</E_ERROR_REGULAR_NUMBER>
		<E_ERROR_INT_RANGE>
			__MEGELM01__の範囲は__MEGELM02__～__MEGELM03__です。
		</E_ERROR_INT_RANGE>
		<E_ERROR_PROHIBITION_CHARACTER>
			__MEGELM01__は禁止文字が含まれています。
		</E_ERROR_PROHIBITION_CHARACTER>
		<E_ERROR_NOT_SELECT>
			__MEGELM01__を、選択してください。
		</E_ERROR_NOT_SELECT>
		<E_ERROR_NOT_SAME>
			「__MEGELM01__」と「__MEGELM02__」は同じ値を入力してＬください。
		</E_ERROR_NOT_SAME>
		<E_ERROR_REGULAR_MAIL>
			メールアドレスを入力してください。
		</E_ERROR_REGULAR_MAIL>
		<E_ERROR_NOT_DONT_LOGIN>
			ログインしてください。
		</E_ERROR_NOT_DONT_LOGIN>
		<E_ERROR_PAST_DATE>
			過去の日付は指定できません。
		</E_ERROR_PAST_DATE>
		<E_EXISTS_DATA>
			__MEGELM01__は既にご登録済みです
		</E_EXISTS_DATA>
		<E_SEAM_INPUT>
			同一の__MEGELM01__が入力されています。
		</E_SEAM_INPUT>
		<E_MINIMUM>
			__MEGELM01__は、__MEGELM02__以上を入力してください。
		</E_MINIMUM>
		<E_NOT_KEYWORD>
			キーワードが違います。
		</E_NOT_KEYWORD>
		<E_NOT_OLD_PASSWORD>
			古いパスワードが一致しません。
		</E_NOT_OLD_PASSWORD>
		<E_TOO_LARGE>
			金額が大きすぎます。
		</E_TOO_LARGE>
	</ERROR>
</MESSAGE>
